---
Tournament:
  location: Castleton University
  state: VT
  level: States
  division: C
  year: 2018
  start date: 2018-03-10
  end date: 2018-03-10
  awards date: 2018-03-10
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Fermi Questions
- name: Game On
- name: Helicopters
- name: Herpetology
- name: Microbe Mission
- name: Mousetrap Vehicle
- name: Optics
- name: Remote Sensing
- name: Rocks and Minerals
- name: Thermodynamics
- name: Towers
- name: Write It Do It
Teams:
- number: 11
  school: South Burlington High School
  suffix: Blue
  state: VT
  city: South Burlington
- number: 1
  school: St. Johnsbury Academy
  suffix: Gold
  state: VT
  city: St. Johnsbury
- number: 3
  school: St. Johnsbury Academy
  suffix: Green
  state: VT
  city: St. Johnsbury
- number: 8
  school: Peoples Academy
  suffix: Gold
  state: VT
  city: Morrisville
- number: 4
  school: St. Johnsbury Academy
  suffix: White
  state: VT
  city: St. Johnsbury
- number: 7
  school: Peoples Academy
  suffix: Green
  state: VT
  city: Morrisville
- number: 10
  school: South Burlington High School
  suffix: Black
  state: VT
  city: South Burlington
- number: 6
  school: Essex STEM Academy
  state: VT
  city: Essex
- number: 9
  school: South Burlington High School
  suffix: Gray
  state: VT
  city: South Burlington
- number: 2
  school: St. Johnsbury Academy
  suffix: Gray
  state: VT
  city: St. Johnsbury
- number: 5
  school: Long Trail School
  state: VT
  city: Dorset
Placings:
- team: 11
  event: Anatomy and Physiology
  place: 7
- team: 11
  event: Astronomy
  place: 4
- team: 11
  event: Chemistry Lab
  place: 1
- team: 11
  event: Disease Detectives
  place: 5
- team: 11
  event: Dynamic Planet
  place: 2
- team: 11
  event: Ecology
  place: 5
- team: 11
  event: Fermi Questions
  place: 2
- team: 11
  event: Game On
  place: 5
- team: 11
  event: Helicopters
  place: 3
- team: 11
  event: Herpetology
  place: 3
- team: 11
  event: Microbe Mission
  place: 1
- team: 11
  event: Mousetrap Vehicle
  place: 5
- team: 11
  event: Optics
  place: 1
- team: 11
  event: Remote Sensing
  place: 1
- team: 11
  event: Rocks and Minerals
  place: 3
- team: 11
  event: Thermodynamics
  place: 1
- team: 11
  event: Towers
  place: 4
- team: 11
  event: Write It Do It
  place: 2
- team: 1
  event: Anatomy and Physiology
  place: 3
- team: 1
  event: Astronomy
  place: 7
- team: 1
  event: Chemistry Lab
  place: 8
- team: 1
  event: Disease Detectives
  place: 6
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Ecology
  place: 1
- team: 1
  event: Fermi Questions
  place: 1
- team: 1
  event: Game On
  place: 3
- team: 1
  event: Helicopters
  place: 1
- team: 1
  event: Herpetology
  place: 1
- team: 1
  event: Microbe Mission
  place: 5
- team: 1
  event: Mousetrap Vehicle
  place: 3
- team: 1
  event: Optics
  place: 4
- team: 1
  event: Remote Sensing
  place: 3
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Thermodynamics
  place: 2
- team: 1
  event: Towers
  place: 2
- team: 1
  event: Write It Do It
  place: 3
- team: 3
  event: Anatomy and Physiology
  place: 6
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Chemistry Lab
  place: 4
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Ecology
  place: 4
- team: 3
  event: Fermi Questions
  place: 4
- team: 3
  event: Game On
  participated: false
- team: 3
  event: Helicopters
  participated: false
- team: 3
  event: Herpetology
  place: 7
- team: 3
  event: Microbe Mission
  place: 3
- team: 3
  event: Mousetrap Vehicle
  place: 4
- team: 3
  event: Optics
  place: 2
- team: 3
  event: Remote Sensing
  place: 6
- team: 3
  event: Rocks and Minerals
  place: 5
- team: 3
  event: Thermodynamics
  participated: false
- team: 3
  event: Towers
  place: 1
- team: 3
  event: Write It Do It
  place: 4
- team: 8
  event: Anatomy and Physiology
  place: 8
- team: 8
  event: Astronomy
  place: 2
- team: 8
  event: Chemistry Lab
  place: 5
- team: 8
  event: Disease Detectives
  place: 3
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Ecology
  place: 8
- team: 8
  event: Fermi Questions
  place: 6
- team: 8
  event: Game On
  place: 4
- team: 8
  event: Helicopters
  participated: false
- team: 8
  event: Herpetology
  place: 6
- team: 8
  event: Microbe Mission
  place: 7
- team: 8
  event: Mousetrap Vehicle
  place: 1
- team: 8
  event: Optics
  place: 6
- team: 8
  event: Remote Sensing
  participated: false
- team: 8
  event: Rocks and Minerals
  place: 4
- team: 8
  event: Thermodynamics
  place: 4
- team: 8
  event: Towers
  place: 3
- team: 8
  event: Write It Do It
  place: 6
- team: 4
  event: Anatomy and Physiology
  place: 9
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Ecology
  place: 6
- team: 4
  event: Fermi Questions
  participated: false
- team: 4
  event: Game On
  place: 2
- team: 4
  event: Helicopters
  place: 2
- team: 4
  event: Herpetology
  place: 5
- team: 4
  event: Microbe Mission
  participated: false
- team: 4
  event: Mousetrap Vehicle
  place: 2
- team: 4
  event: Optics
  place: 9
- team: 4
  event: Remote Sensing
  place: 2
- team: 4
  event: Rocks and Minerals
  participated: false
- team: 4
  event: Thermodynamics
  place: 3
- team: 4
  event: Towers
  participated: false
- team: 4
  event: Write It Do It
  place: 7
- team: 7
  event: Anatomy and Physiology
  place: 2
- team: 7
  event: Astronomy
  place: 3
- team: 7
  event: Chemistry Lab
  place: 6
- team: 7
  event: Disease Detectives
  place: 9
- team: 7
  event: Dynamic Planet
  place: 7
- team: 7
  event: Ecology
  place: 7
- team: 7
  event: Fermi Questions
  place: 5
- team: 7
  event: Game On
  participated: false
- team: 7
  event: Helicopters
  participated: false
- team: 7
  event: Herpetology
  place: 4
- team: 7
  event: Microbe Mission
  place: 2
- team: 7
  event: Mousetrap Vehicle
  participated: false
- team: 7
  event: Optics
  place: 3
- team: 7
  event: Remote Sensing
  participated: false
- team: 7
  event: Rocks and Minerals
  place: 2
- team: 7
  event: Thermodynamics
  place: 7
- team: 7
  event: Towers
  participated: false
- team: 7
  event: Write It Do It
  place: 5
- team: 10
  event: Anatomy and Physiology
  place: 5
- team: 10
  event: Astronomy
  place: 6
- team: 10
  event: Chemistry Lab
  participated: false
- team: 10
  event: Disease Detectives
  place: 4
- team: 10
  event: Dynamic Planet
  place: 9
- team: 10
  event: Ecology
  place: 2
- team: 10
  event: Fermi Questions
  participated: false
- team: 10
  event: Game On
  place: 6
- team: 10
  event: Helicopters
  participated: false
- team: 10
  event: Herpetology
  participated: false
- team: 10
  event: Microbe Mission
  place: 4
- team: 10
  event: Mousetrap Vehicle
  participated: false
- team: 10
  event: Optics
  place: 8
- team: 10
  event: Remote Sensing
  place: 4
- team: 10
  event: Rocks and Minerals
  place: 6
- team: 10
  event: Thermodynamics
  place: 6
- team: 10
  event: Towers
  participated: false
- team: 10
  event: Write It Do It
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Chemistry Lab
  place: 3
- team: 6
  event: Disease Detectives
  place: 2
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Ecology
  participated: false
- team: 6
  event: Fermi Questions
  place: 7
- team: 6
  event: Game On
  participated: false
- team: 6
  event: Helicopters
  participated: false
- team: 6
  event: Herpetology
  participated: false
- team: 6
  event: Microbe Mission
  participated: false
- team: 6
  event: Mousetrap Vehicle
  participated: false
- team: 6
  event: Optics
  participated: false
- team: 6
  event: Remote Sensing
  participated: false
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Thermodynamics
  place: 5
- team: 6
  event: Towers
  participated: false
- team: 6
  event: Write It Do It
  place: 8
- team: 9
  event: Anatomy and Physiology
  participated: false
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Chemistry Lab
  participated: false
- team: 9
  event: Disease Detectives
  place: 10
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Fermi Questions
  participated: false
- team: 9
  event: Game On
  participated: false
- team: 9
  event: Helicopters
  participated: false
- team: 9
  event: Herpetology
  place: 2
- team: 9
  event: Microbe Mission
  place: 6
- team: 9
  event: Mousetrap Vehicle
  participated: false
- team: 9
  event: Optics
  participated: false
- team: 9
  event: Remote Sensing
  place: 5
- team: 9
  event: Rocks and Minerals
  place: 7
- team: 9
  event: Thermodynamics
  participated: false
- team: 9
  event: Towers
  participated: false
- team: 9
  event: Write It Do It
  participated: false
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Chemistry Lab
  place: 2
- team: 2
  event: Disease Detectives
  place: 7
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Ecology
  participated: false
- team: 2
  event: Fermi Questions
  participated: false
- team: 2
  event: Game On
  place: 1
- team: 2
  event: Helicopters
  participated: false
- team: 2
  event: Herpetology
  participated: false
- team: 2
  event: Microbe Mission
  participated: false
- team: 2
  event: Mousetrap Vehicle
  participated: false
- team: 2
  event: Optics
  place: 7
- team: 2
  event: Remote Sensing
  participated: false
- team: 2
  event: Rocks and Minerals
  participated: false
- team: 2
  event: Thermodynamics
  participated: false
- team: 2
  event: Towers
  participated: false
- team: 2
  event: Write It Do It
  place: 1
- team: 5
  event: Anatomy and Physiology
  place: 4
- team: 5
  event: Astronomy
  place: 5
- team: 5
  event: Chemistry Lab
  place: 7
- team: 5
  event: Disease Detectives
  place: 11
- team: 5
  event: Dynamic Planet
  place: 8
- team: 5
  event: Ecology
  participated: false
- team: 5
  event: Fermi Questions
  place: 3
- team: 5
  event: Game On
  participated: false
- team: 5
  event: Helicopters
  participated: false
- team: 5
  event: Herpetology
  participated: false
- team: 5
  event: Microbe Mission
  participated: false
- team: 5
  event: Mousetrap Vehicle
  participated: false
- team: 5
  event: Optics
  place: 5
- team: 5
  event: Remote Sensing
  participated: false
- team: 5
  event: Rocks and Minerals
  participated: false
- team: 5
  event: Thermodynamics
  participated: false
- team: 5
  event: Towers
  participated: false
- team: 5
  event: Write It Do It
  participated: false
